Subject: [Hubmib] Comments for wis mib

From: "Norseth, KC" <[email-masked]>
Date: Tue, 30 Oct 2001 11:36:45 -0500

The team formed from people of the atommib and the hubmib group submitted an
ID for Definitions of Managed Objects
for the Ethernet WAN Interface Sublayer
http://www.ietf.org/internet-drafts/draft-ayers-wis-mib-00.txt
<http://www.ietf.org/internet-drafts/draft-ayers-wis-mib-00.txt> .  We have
not heard of any objections to the ID, so I would like to move it to replace
the "official" ID that is identified in the hubmib WG
(http://www.ietf.org/internet-drafts/draft-ietf-hubmib-wis-mib-00.txt
<http://www.ietf.org/internet-drafts/draft-ietf-hubmib-wis-mib-00.txt> )

Anyone comments on this?

K.C. Norseth
Firmware Engineering -  Routing 
Enterasys Networks
   Phone: 801.887.9823
   FAX:    801.972.5789 
   Email:   [email-masked]
   www:    http://www.enterasys.com <http://www.enterasys.com> 
 <<Norseth, KC.vcf>>

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 30 Oct 2001 20:01:49 +0200

I did not hear any significant objections or discussions either. As
Ethernet WG chair I would propose that if no objections are raised until
the end of the week we consider the design team recommendations as
adopted and we proceed to issue draft-ietf-hubmib-wis-mib-01.txt based
on them.
 
I would like to hear the blessing from the atommib WG chairs as well.
 
Mike Heard draw my attention to a change between version D3.2 and D3.3
of the IEEE draft - concerning the elimination of the acResetWIS object.
I would recommend that this change be reflected in the new version of
the MIB, as well as other nits that we might discover.
 
Regards,
 
Dan

 -----Original Message-----
From: Norseth, KC [mailto:[email-masked]]
Sent: Tuesday, October 30, 2001 6:37 PM
To: [email-masked]'; [email-masked]'
Subject: Comments for wis mib

The team formed from people of the atommib and the hubmib group
submitted an ID for Definitions of Managed Objects 
for the Ethernet WAN Interface Sublayer
<http://www.ietf.org/internet-drafts/draft-ayers-wis-mib-00.txt>
http://www.ietf.org/internet-drafts/draft-ayers-wis-mib-00.txt.  We have
not heard of any objections to the ID, so I would like to move it to
replace the "official" ID that is identified in the hubmib WG (
<http://www.ietf.org/internet-drafts/draft-ietf-hubmib-wis-mib-00.txt>
http://www.ietf.org/internet-drafts/draft-ietf-hubmib-wis-mib-00.txt)

Anyone comments on this? 

K.C. Norseth 
Firmware Engineering -  Routing 
Enterasys Networks 
   Phone: 801.887.9823 
   FAX:    801.972.5789 
   Email:   [email-masked] 
   www:     <http://www.enterasys.com> http://www.enterasys.com 
<<Norseth, KC.vcf>>

---

From: "Norseth, KC" <[email-masked]>
Date: Tue, 30 Oct 2001 16:24:32 -0500

|-----Original Message-----
|From: C. M. Heard [mailto:[email-masked]] 
|Sent: Tuesday, October 30, 2001 11:35 AM
|To: Hubmib Mailing List; AToMMIB Mailing List
|Subject: [Hubmib] Re: Comments for wis mib
|
|
|On Tue, 30 Oct 2001, Romascanu, Dan (Dan) wrote:
|
|> I did not hear any significant objections or discussions either. As 
|> Ethernet WG chair I would propose that if no objections are raised 
|> until the end of the week we consider the design team 
|recommendations 
|> as adopted and we proceed to issue draft-ietf-hubmib-wis-mib-01.txt 
|> based on them.
|>  
|> I would like to hear the blessing from the atommib WG chairs as well.
|>  
|> Mike Heard draw my attention to a change between version 
|D3.2 and D3.3 
|> of the IEEE draft - concerning the elimination of the acResetWIS 
|> object. I would recommend that this change be reflected in the new 
|> version of the MIB, as well as other nits that we might discover.
|
|Here is my list of changes:
|
|- update the reference from P802.3ae/D3.2 to P802.3ae/D3.3 and 
|make the necessary fixes for alignment (currently all I have 
|found is the need to remove mention of acResetWIS in the 
|Section 3.6 and also in Section 3.3).

Agreed.

|- update the CONTACT-INFO clause ... guidance as to what is 
|appropriate is requested from the WG chairs and the design 
|team moderator.

As for the CONTACT-INFO,  rfc1442 
"The CONTACT-INFO clause, which must be present, contains the
name, postal address, telephone number, and electronic mail
address of the person to whom technical queries concerning
this information module should be sent."

This should probably be you where you are the main editor, although I have
seen where they just give the Working group list group email address.  If we
put the email address of the WG, put in both hubmib and atommib groups.

|- if there will be a new SONET-MIB I-D before the Salt Lake 
|City IETF meeting, then the references should point to it 
|instead of RFC 2558 (since we depend on one of the changes to 
|appear in the next version of that MIB).

We have till 11/21 to submit.  Unless there is a last-call for a new
SONET-MIB RFC, we should use the current rfc. ID's change, at least rfc 2558
is currently an accepted RFC.

|Regards,
|
|Mike
|

K.C.

---

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 31 Oct 2001 07:54:52 +0200

> 
> On Tue, 30 Oct 2001, Norseth, KC wrote:
> > SONET-MIB RFC, we should use the current rfc. ID's change, at least
> > rfc 2558 is currently an accepted RFC.
> 
> I'm afraid I must disagree.  The ETHER-WIS conformance statements will
> not even compile properly until the new enum sts192cSTM64(6) is added
> to the definition of sonetPathCurrentWidth.  That enum is not 
> currently
> in RFC 2558 but is on the editor's change list.  For that 
> reason we should
> reference the work in progress as soon as a draft is 
> available, whether
> or not it has made last call.  Of course, we can't publish 
> the ETHER-WIS
> MIB until that change is also published, which will require a 
> last call.
> 

Mike is right. Technically we created a linkage between the WIS MIB and
son-of-RFC 2558. Frankly speaking, this concerns me a little, and I
would like to discuss the issue in SLC with the atommib WG chairs and
Bert. At this point in time the reference should be to the new SONET MIB
Internet-Draft. 

> That reminds me of something else ...
> 
> On Sat, 20 Oct 2001, Romascanu, Dan (Dan) wrote:
> > The Charter says that after the Utah meeting we need to 
> proceed to the
> > WG Last Call. It looks like we have chances to meet it.
> 
> We might indeed be able to do that, but we can't publish 
> until P802.3ae
> gets through its sponsor ballot, can we?
> 

I am not sure that the formal requirement is that strict relative to a
non-IETF standard, but for obvious reasons we do not aim publish the WIS
MIB as a Proposed Standard before the IEEE approved 802.3ae. Their
schedule says this will happen by March 2002.  I estimate that we will
need this time also to go through our WG Last Call process and through
the IESG quality review. It looks that by the time the IESG will do its
last call we will have the approved 802.3ae reference at hand.

> Mike

Regards,

Dan

_______________________________________________
Hubmib mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/hubmib